* {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #3D3D3D;
	line-height: 140%;
}

html,body {
	margin:0px;
	padding:0px;
	}
	
body {
	min-width:800px;
  	text-align:center;
}

div#container {
	width:800px;
	margin: 0px auto;
	text-align:left;
}

#header {
	width:800px;
	height: 135px;
	z-index: 99999;

}

#socialnetwork {
	width: 300px;
	height: 30px;
	position:relative;
	top: -75px;
	left: 500px;
}


.sidetitle_white {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #ffffff;
	font-weight: normal;
}

.sidetitle_pink {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #e91b82;
	font-weight: normal;
}

.sidetitle_orange {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #ff9900;
	font-weight: normal;
}

.sidetitle_blue {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #09c0f2;
	font-weight: normal;
}

.sidetitle_green {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #00a651;
	font-weight: normal;
}

.sidetitle_indigo {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #003366;
	font-weight: normal;
}

.sidetitle_red {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #D02E20;
	font-weight: normal;
}

.sidetitle_brown{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #630;
	font-weight: normal;
}

#footer {
	width:740px;
	margin: 0px auto;
	clear: both;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	position: relative;
	top: -10px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}


.subtitle {
	font-family: "Times New Roman", Times, serif;
	font-size: 25px;
	text-transform: none;
	color: #3d2512;
	word-spacing: normal;
	line-height: 100%;
}


.third_title {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #603516;
	line-height: 100%;
	font-weight: normal;
}

.textnormal {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #3d3d3d;
}

.textnormalindent {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #3d3d3d;
	padding-left: 10px;
}

.textsmall {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #3d3d3d;
	line-height: 110%;
}

#maintext {
	line-height: 110%;
	text-align: left;
	}	 

a:link {
	color: #0066CC; 
	text-decoration: none; 
}

a:visited {
	color: #0066CC;
	text-decoration: none; 
}

a:hover {
	color: #0066CC; 
	text-decoration: underline;
 }

a:active {}

.date {
	font-family: "Times New Roman", Times, serif;
	font-size: 12px;
	color: #3d3d3d;
	line-height: 110%;
}

.textsidenav {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #663300;
	padding-left: 5px;
	padding-right: 5px;
	line-height: 110%;
}

.divider {
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #999999;

}



.fn {
	font-family: "Times New Roman", Times, serif;
	font-size: 25px;
	text-transform: none;
	color: #3d2512;
	word-spacing: normal;
	line-height: 25px;
	font-weight:normal;
}

.ingredient {
	color: #e91b82;
	list-style:square;
	font-size: 10px;
}

.amount{
	color: #3d3d3d;
	font-size: 13px;
}

.name{
	color: #3d3d3d;
	font-size: 13px;
}

ol.instructions li {
	color: #e91b82;
	font-size: 13px;
}

li.instruction p{
	color: #3d3d3d;
	font-size: 13px;
}
.recipe_heading {
	color: #e91b82;
	list-style:square;
	font-size: 13px;
}

a img  
{  
border: none;  
} 
